/* No comment provided by engineer. */
"Add %@ Device…" = "添加 %@ 设备...";

/* No comment provided by engineer. */
"Add ARRI Camera…" = "添加ARRI摄影机...";

/* No comment provided by engineer. */
"Add CDL Server…" = "添加CDL服务器...";

/* No comment provided by engineer. */
"Add Canon Monitor…" = "添加Canon监视器...";

/* No comment provided by engineer. */
"Add Capture Device…" = "添加捕捉设备...";

/* No comment provided by engineer. */
"Add HDLink (%lu available)" = "添加 HDLink（%lu 可用）";

/* No comment provided by engineer. */
"Add ISMini (%lu available)" = " 添加 ISMini（%lu 可用）";

/* No comment provided by engineer. */
"Add MasterLockit Plus…" = "添加MasterLockit Plus...";

/* No comment provided by engineer. */
"Add OMOD Device…" = "添加 OMOD设备...";

/* No comment provided by engineer. */
"Add Pluto…" = "添加Pluto...";

/* No comment provided by engineer. */
"Add Sony F65…" = "添加Sony F65...";

/* No comment provided by engineer. */
"Add Teradek Device…" = "添加Teradek设备...";

/* No comment provided by engineer. */
"Add Varicam…" = "添加Varicam摄影机...";

/* No comment provided by engineer. */
"All HDLinks are already assigned" = "所有HDLink设备已经被分配";

/* No comment provided by engineer. */
"All ISMini are already asigned" = "所有ISMini设备已经被分配";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Due to the color processing of the ARRI camera only the ARRI CAP grading mode can be used.

 In order to use the ARRI camera with the grade slot %@ will be changed and your current grade will be cleared." = "基于ARRI摄影机的色彩处理模式，只能使用ARRI CAP调色模式。  要使用ARRI摄影机进行调色，端口%@的调色模式将会被改变，您的当前调色将会被清除。";

/* No comment provided by engineer. */
"Due to the color processing of the Sony F65 only a CDL compatible grading mode can be used.

 In order to use Sony F65 with the grade slot %@ will be changed and your current grade will be cleared." = "基于Sony F65摄影机的色彩处理模式，只能使用CDL调色模式。  要使用Sony F65摄影机进行调色，端口%@的调色模式将会被改变，您的当前调色将会被清除。";

/* No comment provided by engineer. */
"Due to the color processing of the Varicam only the Varicam grading mode can be used.

 In order to use Varicam with the grade slot %@ will be changed and your current grade will be cleared." = "基于Varicam摄影机的色彩处理模式，只能使用Varicam调色模式。  要使用Varicam摄影机进行调色，端口%@的调色模式将会被改变，您的当前调色将会被清除。";

/* No comment provided by engineer. */
"Grading mode of slot %@ needs to be changed." = "端口%@的调色模式必须改变。";

/* No comment provided by engineer. */
"No HDLinks connected" = "没有连接HDLinks设备";

/* No comment provided by engineer. */
"No ISMini connected" = "没有连接ISMini设备";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"The CDL is server is not compatible with the current mode.

 In order to use the CDL server the grade slot %@ will be changed and your current grade will be cleared." = "CDL服务与当前模式不兼容。  要使用CDL服务进行调色，端口%@的调色模式将会被改变，您的当前调色将会被清除。  ";

